U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:microsoft:windows_server_2008:r2:-:*:*:standard:*:itanium:*
  • CPE Name Search: true
There are 155 matching records.
Displaying matches 1 through 20.
Vuln ID Summary CVSS Severity
CVE-2024-21405

Microsoft Message Queuing (MSMQ) Elevation of Privilege Vulnerability

Published: February 13, 2024; 1:15:59 PM -0500
V3.1: 7.0 HIGH
V2.0:(not available)
CVE-2024-21391

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:57 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21375

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:55 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21372

Windows OLE Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:54 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21370

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:54 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21369

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:54 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21368

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:54 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21367

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:54 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21366

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:53 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21365

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:53 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21361

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:53 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21360

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:52 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21359

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:52 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21358

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:52 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21352

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:51 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21350

Microsoft WDAC OLE DB provider for SQL Server Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:51 PM -0500
V3.1: 8.8 HIGH
V2.0:(not available)
CVE-2024-21347

Microsoft ODBC Driver Remote Code Execution Vulnerability

Published: February 13, 2024; 1:15:50 PM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-41064

.NET Framework Information Disclosure Vulnerability

Published: November 09, 2022; 5:15:20 PM -0500
V3.1: 5.8 MEDIUM
V2.0:(not available)
CVE-2020-1476

An elevation of privilege vulnerability exists when ASP.NET or .NET web applications running on IIS improperly allow access to cached files. An attacker who successfully exploited this vulnerability could gain access to restricted files. To exploit this vulnerability, an attacker would need to send a specially crafted request to an affected server. The update addresses the vulnerability by changing how ASP.NET and .NET handle requests.

Published: August 17, 2020; 3:15:15 PM -0400
V3.1: 5.5 MEDIUM
V2.0: 2.1 LOW
CVE-2019-0754

A denial of service vulnerability exists when Windows improperly handles objects in memory, aka 'Windows Denial of Service Vulnerability'.

Published: April 08, 2019; 8:29:01 PM -0400
V3.0: 5.5 MEDIUM
V2.0: 4.9 MEDIUM